Aleksander Pohl

  • Registered on: 2009-12-20
  • Last connection: 2009-12-26

Activity

Reported issues: 0

2009-12-26

20:21 Redmine Help: RE: Can't update tracker
Here is my patch for the problem with Ruby 1.9 splat implementation.

2009-12-20

11:27 Redmine Help: RE: Can't update tracker
The problem is directly connected to the way Ruby 1.8 and Ruby 1.9 treats the optional arguments:
With this class ...
10:53 Redmine Help: RE: Can't update tracker
Same issue with Redmine r3188 on Ruby 1.9.

Also available in: Atom